@charset "utf-8";
/* CSS Document */

body { font-family: 'roboto-regular'; font-size: 15px; overflow: hidden; }
/* MAIN LAYOUT
========================================================================*/
.bodyloader { position: absolute; z-index: 9999; width: 100%; top: 0; left: 0; height: 100%; background: #ffffff; }
.bodyloader img { position: absolute; top: 45%; z-index: 999; width: 52px; left: 0; right: 0; margin: 0 auto; }
/* HEADER
========================================================================*/
header { position: absolute; z-index: 998; top: 0; left: 0; width: 100%; padding: 18px 0; }
header.innerHeader { -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5); padding: 6px 0; position: relative; }
/*menu button *****/
.menuOpen { margin: 22px 0 0 0; visibility: hidden; }
.menuOpen.fadeInLeft { visibility: visible; }
.menuOpen a { }
.menuOpen a img { }
/* Logo*****/
.logo { text-align: center; visibility: hidden; }
.logo.zoomIn { visibility: visible; }
.logo a { }
.logo a img { }
/* Contact *****/
.contactOpen { margin: 22px 0 0 0; text-align: right; visibility: hidden; }
.contactOpen.fadeInRight { visibility: visible; }
.contactOpen a { }
.contactOpen a img { }
/* BANNER
========================================================================*/
.banner { }
.banner img { width: 100%; height: 100%; min-height: 630px; visibility: hidden; }
.banner img.fadeIn { visibility: visible; }
.bannerTag { position: absolute; font-size: 58px; top: 40%; z-index: 99; color: #ffffff; left: 28%; text-transform: uppercase; font-family: 'gothammedium'; }
.bannerTag2 { position: absolute; font-size: 28px; top: 54%; z-index: 99; color: #ffffff; left: 30%; text-transform: uppercase; font-family: 'gothammedium'; }
/* Button ***********************************/
.homeBtn { position: absolute; text-transform: uppercase; text-align: center; bottom: 150px; z-index: 99; width: 257px; color: #ffffff; font-family: 'gothambook'; border: 1px solid #ffffff; margin: 0 auto; left: 0; right: 0; visibility: hidden; }
.homeBtn.zoomIn { visibility: visible; }
.homeBtn span.defalt { padding: 10px 0; display: block; transition: 0.2s; -moz-transition: 0.2s; -ms-transition: 0.2s; -o-transition: 0.2s; -webkit-transition: 0.2s; background: rgba(0,0,0,0.3); }
.homeBtn span a { padding: 10px 0; display: inline-block; position: relative; width: 100%; overflow: hidden; }
.homeBtn span.btnLeft { width: 50%; float: left; opacity: 0; position: absolute; left: 0; top: 0; font-family: 'gothammedium'; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span.btnRight { width: 50%; float: left; opacity: 0; position: absolute; right: 0; top: 0; font-family: 'gothammedium'; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn:hover span.defalt { opacity: 0; transition: 0.2s; -moz-transition: 0.2s; -ms-transition: 0.2s; -o-transition: 0.2s; -webkit-transition: 0.2s; }
.homeBtn:hover span.btnLeft { opacity: 1; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn:hover span.btnRight { opacity: 1; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span a { color: #ffffff; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span:hover a { color: #080538; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span.btnLeft a:before { content: ""; width: 100%; height: 100%; background: rgba(255,255,255,0.5); top: 0; right: -100%; position: absolute; display: inline-block; z-index: -100; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span.btnLeft:hover a:before { right: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span.btnRight a:before { content: ""; width: 100%; height: 100%; background: rgba(255,255,255,0.5); top: 0; left: -100%; position: absolute; display: inline-block; z-index: -100; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.homeBtn span.btnRight:hover a:before { left: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
/* CONTAINER
========================================================================*/
.container { }
.containerWrap { }
/* NAV
========================================================================*/
.navigation { position: absolute; top: 0; left: 0; width: 100%; z-index: 9999; }
.leftMenu { float: left; width: 55.5%; background: #080538; z-index: 6; position: relative; }
.leftMenu img { min-height: 630px; }
.rightMenu { background: #080538; float: left; width: 44.5%; min-height: 630px; position: relative; z-index: 5; }
.buildingMenu { display: inline-block; position: absolute; bottom: 0; left: 110px; right: 0; margin: 0 auto; }
.buildingMenu a { display: inline-block; position: relative; }
.buildingMenu a img { opacity: 0.4; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.buildingMenu a:hover img { opacity: 1; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building1 { margin: 0 0 0 4px; }
a.building1 img { }
a.building2 { margin: 0 0 0 -4px; }
a.building2 img { }
a.building3 { }
a.building3 img { margin: -5px 0 0 0; }
a.building4 { margin: 0 0 0 -10px; }
a.building4 img { margin: -2px 0 0 0; }
.buildingMenu a > span { position: absolute; color: #ffffff; text-transform: uppercase; font-family: 'gothammedium'; font-size: 14px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
.buildingMenu a:hover > span { opacity: 1; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building1 span { left: -39px; top: -100px; }
a.building2 span { left: 13px; top: -100px; width: 210px; }
a.building3 span { right: -98px; top: -130px; }
a.building4 span { right: -126px; top: -120px; }
a.building1:before { content: " "; position: absolute; z-index: -1; top: -66px; left: 45px; border-left: 1px solid #ffffff; height: 133px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building1:hover:before { opacity: 1; transition: 1s; -moz-transition: 1s; -ms-transition: 1s; -o-transition: 1s; -webkit-transition: 1s; }
a.building2:before { content: " "; position: absolute; z-index: -1; top: -66px; left: 100px; border-left: 1px solid #ffffff; height: 133px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building2:hover:before { opacity: 1; transition: 1s; -moz-transition: 1s; -ms-transition: 1s; -o-transition: 1s; -webkit-transition: 1s; }
a.building3:before { content: " "; position: absolute; z-index: -1; top: -106px; right: -65px; border-left: 1px solid #ffffff; height: 118px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building3:after { content: " "; position: absolute; z-index: -1; bottom: 11px; right: -65px; border-top: 1px solid #ffffff; height: 1px; width: 66px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building3:hover:before, a.building3:hover:after { opacity: 1; transition: 1s; -moz-transition: 1s; -ms-transition: 1s; -o-transition: 1s; -webkit-transition: 1s; }
a.building4:before { content: " "; position: absolute; z-index: -1; top: -106px; right: -65px; border-left: 1px solid #ffffff; height: 129px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building4:after { content: " "; position: absolute; z-index: -1; bottom: 55px; right: -65px; border-top: 1px solid #ffffff; height: 1px; width: 66px; opacity: 0; transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
a.building4:hover:before, a.building4:hover:after { opacity: 1; transition: 1s; -moz-transition: 1s; -ms-transition: 1s; -o-transition: 1s; -webkit-transition: 1s; }
.bildingBottom { margin: 0 0 0 -178px; position: absolute; bottom: 0; left: -1px; opacity: 0.4; z-index: -1; }
.menuClose { position: absolute; z-index: 999; left: 6%; top: 30px; }
.residentialLeft img { visibility: hidden; }
.residentialRight img { visibility: hidden; }
.residentialLeft img.fadeInLeft { visibility: visible; }
.residentialRight img.fadeInRight { visibility: visible; }
/*Contact Pop *************************************************************/
.contactPop { position: absolute; top: 0; left: 0; width: 100%; z-index: 9999; }
.contactPopClose { position: absolute; z-index: 999; right: 6%; top: 30px; }
.contactPop > img { width: 100%; height: 100%; }
/* FOOTER
========================================================================*/
footer { background: #2a343c; padding: 10px 0; font-size: 14px; color: #a4adb4; }
.footerWrap { }
.copyRight { }
.designBy { }
/* Inner Page ******************************************************************/
.inner-leftMenu { margin-top: 15px; position: absolute; }
.inner-bottom { position: absolute; bottom: 0; z-index: 988; }
.innerdata { position: relative; }
.inner-leftMenuPop { background: #080538; position: absolute; width: auto; top: 0; left: 0; height: 100%; min-height: 520px; z-index: 988; }
#innerMenu-close { position: absolute; right: 1px; top: 15px; z-index: 99; }
.innerdataWrap { margin-top: 50px; }
.innerdataWrap .innerTab { width: 28%; float: left; text-align: right; position: relative; visibility: hidden; }
.innerTab img { margin: 60px 0 0 }
.innerTab.fadeInLeft { visibility: visible; }
.innerdataWrap .innerTabCont { width: 72%; float: left; text-align: center; }
.innerTabCont img { visibility: hidden; }
.innerTabCont img.fadeInRight { visibility: visible; }
.residentialLeft { width: 44%; float: left; }
.residentialLeft img { }
.residentialRight { width: 56%; float: left; text-align: center; }
.residentialRight img { margin-top: 35px; }
/* HEADINGS
========================================================================*/
h1, h2, h3, h4, h5, h6 { }
h1 { font-size: 26px; line-height: 27px; }
h2 { font-size: 45px; line-height: 49px; color: #232323; text-align: center; font-weight: 600; margin-bottom: 15px; }
h3 { font-size: 22px; line-height: 23px; color: #00a7ef; margin-bottom: 10px; }
h4 { font-size: 18px; line-height: 19px; color: #00a7ef; margin-bottom: 10px; }
h5 { font-size: 16px; line-height: 17px; }
h6 { font-size: 14px; line-height: 16px; }
p { margin-top: 10px; }
p:first-child { margin: 0; }
/* FORM
========================================================================*/
label { }
input, textarea, select { font-size: 12px; background: #FFF; border: 1px solid #dadada; padding: 4px 8px 3px; margin: 0 0 5px 0; }
input:focus, textarea:focus { border-color: #c1c1c1; background: #FFF; }
/* Welcome Page **********************************************/
.welcome { position: absolute; width: 100%; height: 100%; z-index: 999; }
.welcome img.welcomeLogo1 { position: absolute; width: 535px; left: 0; right: 0; margin: 0 auto; top: 33.8%; }
.welcome img.welcomeLogo2 { position: absolute; width: 535px; left: 0; right: 0; margin: 0 auto; top: 33.8%; visibility: hidden; }
.welcome img.welcomeLogo2.fadeOut, .welcome img.welcomeLogo2.fadeIn { visibility: visible }
/* Bulding Page Tab ===============================================*/
ul#tabs { list-style-type: none; position: absolute; width: 324px; right: 0; }
ul#tabs li { cursor: pointer; border: 1px solid #080638; font-family: 'gothammedium'; text-transform: uppercase; font-size: 13px; line-height: 18px; display: block; width: 48.5%; letter-spacing: 1px; float: left; text-align: center; min-height: 40px; padding: 5px 0; color: #080638; }
ul#tabs li.oneLine span { padding: 10px 0 0 0; display: block; }
ul#tabs li:first-child { margin-right: 1%; }
ul#tabs li:hover { background: #080638; color: #ffffff; }
ul#tabs li.active { background: #080638; color: #ffffff; }
ul#tab { list-style-type: none; margin: 0; padding: 0; }
ul#tab li { display: none; }
ul#tab li.active { display: block; }
/* Fonat Face =========================================================*/
@font-face { font-family: 'gothammedium'; src: url('fonts/gotham-medium-webfont.eot'); src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gotham-medium-webfont.woff') format('woff'), url('fonts/gotham-medium-webfont.ttf') format('truetype'), url('fonts/gotham-medium-webfont.svg#gothamregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'gothambook'; src: url('fonts/gotham-book-webfont.eot'); src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/gotham-book-webfont.woff') format('woff'), url('fonts/gotham-book-webfont.ttf') format('truetype'), url('fonts/gotham-book-webfont.svg#gothamregular') format('svg'); font-weight: normal; font-style: normal; }
.magnifierRentgen { box-sizing: border-box; overflow: hidden; position: relative; }
.magnifierRentgen .magnifier-loupe { overflow: hidden; position: absolute; top: 0; left: 0; box-shadow: rgba(0,0,0,0.3) 5px 5px 8px; cursor: none; -webkit-transform: scale(1.4); -ms-transform: scale(1.4); transform: scale(1.4); display: none; border: 2px solid #ffffff; }
